package com.bweb.model;

import com.alibaba.excel.annotation.ExcelProperty;

import java.math.BigDecimal;
import java.util.Date;

public class ExportOutRechargeUserOrderCount {

    @ExcelProperty("员工名称")
    private String agentName;

    @ExcelProperty("数量")
    private Long count;

    @ExcelProperty("支付金额")
    private BigDecimal payPrice;

    public String getAgentName() {
        return agentName;
    }

    public void setAgentName(String agentName) {
        this.agentName = agentName;
    }

    public Long getCount() {
        return count;
    }

    public void setCount(Long count) {
        this.count = count;
    }

    public BigDecimal getPayPrice() {
        return payPrice;
    }

    public void setPayPrice(BigDecimal payPrice) {
        this.payPrice = payPrice;
    }
}
